import axios from "../../../config/axios";

export const getCriticismsList = async (page: number) => {
  const { data } = await axios.get(`/criticisms?page=${page}`);
  return data;
};

export const getCriticismsDetail = async (id: string) => {
  const { data } = await axios.get(`/criticisms/${id}`);
  return data;
};

export const deleteCriticisms = async (id: string) => {
  const { data } = await axios.delete(`/criticisms/${id}`);
  return data;
};
